.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.slack-for-good__hero{margin:1.5rem 0}
.slack-for-good__copy{max-width:41rem}
.slack-for-good__volunteering-photo{text-align:center}
@media screen and (min-width:64rem){.slack-for-good__hero{margin-top:4rem;margin-bottom:5rem}
.slack-for-good__volunteering-photo{text-align:left}
.slack-for-good__next-chapter-photo img,.slack-for-good__volunteering-photo img{margin:0}
}
.slack-for-good__next-chapter-photo{text-align:center}
.slack-for-good__halftone-hero-left{display:none;position:relative}
@media screen and (min-width:48rem){.slack-for-good__halftone-hero-left{display:block;z-index:-1}
}
.slack-for-good__halftone-hero-left:before{content:'';display:block;position:absolute;background-repeat:no-repeat;width:275px;height:359px;background-size:275px 359px;background-image:url(/80588/spacesuit/source/images/blobs/blob-12.png)}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.slack-for-good__halftone-hero-left:before{background-image:url(/80588/spacesuit/source/images/blobs/blob-12@2x.png)}
}
@media screen and (min-width:48rem) and (max-width:1023px){.slack-for-good__volunteering-section{padding-top:0}
.slack-for-good__halftone-hero-left:before{left:0;top:-12rem;width:137.5px;height:179.5px;background-size:137.5px 179.5px}
}
@media screen and (min-width:64rem) and (max-width:1279px){.slack-for-good__halftone-hero-left:before{left:-10rem;top:-16rem}
}
@media screen and (min-width:80rem){.slack-for-good__halftone-hero-left:before{left:-17rem;top:-14rem}
}
.slack-for-good__halftone-hero-right{display:none;position:relative}
@media screen and (min-width:48rem){.slack-for-good__halftone-hero-right{display:block;z-index:-1}
}
.slack-for-good__halftone-hero-right:after{content:'';display:block;position:absolute;background-repeat:no-repeat;width:232px;height:235px;background-size:232px 235px;background-image:url(/80588/spacesuit/source/images/blobs/blob-11.png)}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.slack-for-good__halftone-hero-right:after{background-image:url(/80588/spacesuit/source/images/blobs/blob-11@2x.png)}
}
@media screen and (min-width:48rem) and (max-width:1023px){.slack-for-good__halftone-hero-right:after{right:0;top:3rem;width:116px;height:117.5px;background-size:116px 117.5px}
}
@media screen and (min-width:64rem) and (max-width:1279px){.slack-for-good__halftone-hero-right:after{right:-9rem;top:0}
}
@media screen and (min-width:80rem){.slack-for-good__halftone-hero-right:after{right:-17rem;top:-5rem}
}
.slack-for-good__halftone-green-peanut{display:none;position:relative}
@media screen and (min-width:64rem){.slack-for-good__volunteering-section{margin-bottom:5rem}
.slack-for-good__halftone-green-peanut{display:block;z-index:-1}
}
.slack-for-good__halftone-green-peanut:before{content:'';display:block;position:absolute;background-repeat:no-repeat;width:247px;height:288px;background-size:247px 288px;background-image:url(/80588/spacesuit/source/images/blobs/blob-7.png)}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.slack-for-good__halftone-green-peanut:before{background-image:url(/80588/spacesuit/source/images/blobs/blob-7@2x.png)}
}
@media screen and (min-width:64rem) and (max-width:1279px){.slack-for-good__halftone-green-peanut:before{top:-14rem;right:-2rem}
}
@media screen and (min-width:80rem) and (max-width:1859px){.slack-for-good__halftone-green-peanut:before{right:-4rem;top:-14rem}
}
@media screen and (min-width:116.25rem){.slack-for-good__halftone-green-peanut:before{right:-5rem;top:-14rem}
.slack-for-good__halftone-tracks-yellow:before{left:-8rem;top:-8rem}
}
.slack-for-good__halftone-tracks-yellow{display:none;position:relative}
@media screen and (min-width:64rem){.slack-for-good__halftone-tracks-yellow{display:block;z-index:-1}
}
.slack-for-good__halftone-tracks-yellow:before{content:'';display:block;position:absolute;background-repeat:no-repeat;width:242px;height:217px;background-size:242px 217px;background-image:url(/80588/spacesuit/source/images/tracks/tracks-3.png)}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.slack-for-good__halftone-tracks-yellow:before{background-image:url(/80588/spacesuit/source/images/tracks/tracks-3@2x.png)}
}
@media screen and (min-width:64rem) and (max-width:1279px){.slack-for-good__halftone-tracks-yellow:before{left:-8rem;top:-8rem}
}
@media screen and (min-width:80rem) and (max-width:1859px){.slack-for-good__halftone-tracks-yellow:before{left:-8rem;top:-8rem}
}